iPad 1st Gen Error 3194

Discussion in 'iPad Hacking' started by phazrik, Aug 3, 2013.

  1. phazrik

    phazrik
    Expand Collapse
    iPF Noob

    Joined:
    Aug 3, 2013
    Messages:
    1
    Thanks Received:
    0
    I've tried everything, tiny umbrella doesn't work, deleting the host code line for apple didn't work, and dfu mode doesn't work. Every time I try anything I still get that error. Running iOS 5.0.1 and I want to restore it to a clean slate.
     
  2. Mickey330

    Mickey330
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,864
    Thanks Received:
    2,175
    If you are trying to put iOS 5.0.1 back on the iPad - there's your issue. Unless you have saved blobs, the only iOS you can put on that iPad1 is iOS 5.1.1.

    So, maybe try again with the "approved" (by Apple) iOS?

    Marilyn
     
  3. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,114
    Thanks Received:
    648
    Marilyn is absolutely right, and since 5.1.1 is easily jailbreakable and a more stable IOS for the iPad1 than the 5.0.x line, then you should be restoring that.

    The trick isn't simply "trying everything", but doing everything that needs to be done in the right order. We have a great guide here, which if you follow exactly, you will end up with a clean 5.1.1 install on the iPad1 - http://www.ipadforums.net/jailbreak...lsafe-method-restore-current-version-ios.html

    You can then re-jailbreak it using redsn0w if you want.
     

Share This Page